@font-face {
    font-family: 'FontAwesome';
    font-style: normal;
    font-weight: 900;
    src: url("../fonts/font_awesome/fa-solid-900.woff2") format("woff2"), url("../fonts/font_awesome/fa-solid-900.woff") format("woff"), url("../fonts/font_awesome/fa-solid-900.ttf") format("truetype")
}

@font-face {
    font-family: 'FontAwesomeRegular';
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/font_awesome/fa-regular-400.woff2") format("woff2"), url("../fonts/font_awesome/fa-regular-400.woff") format("woff"), url("../fonts/font_awesome/fa-regular-400.ttf") format("truetype")
}

@font-face {
    font-family: 'FontAwesomeLight';
    font-style: normal;
    font-weight: 300;
    src: url("../fonts/font_awesome/fa-light-300.woff2") format("woff2"), url("../fonts/font_awesome/fa-light-300.woff") format("woff"), url("../fonts/font_awesome/fa-light-300.ttf") format("truetype")
}

@font-face {
    font-family: 'FontAwesomePro';
    font-style: normal;
    font-weight: 900;
    src: url("../fonts/font_awesome/fa-solid-900.woff2") format("woff2"), url("../fonts/font_awesome/fa-solid-900.woff") format("woff"), url("../fonts/font_awesome/fa-solid-900.ttf") format("truetype")
}

@font-face {
    font-family: 'FontAwesomePro';
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/font_awesome/fa-regular-400.woff2") format("woff2"), url("../fonts/font_awesome/fa-regular-400.woff") format("woff"), url("../fonts/font_awesome/fa-regular-400.ttf") format("truetype")
}

@font-face {
    font-family: 'FontAwesomePro';
    font-style: normal;
    font-weight: 300;
    src: url("../fonts/font_awesome/fa-light-300.woff2") format("woff2"), url("../fonts/font_awesome/fa-light-300.woff") format("woff"), url("../fonts/font_awesome/fa-light-300.ttf") format("truetype")
}

@font-face {
    font-family: 'FontAwesomeBrands';
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/font_awesome/fa-brands-400.woff2") format("woff2"), url("../fonts/font_awesome/fa-brands-400.woff") format("woff"), url("../fonts/font_awesome/fa-brands-400.ttf") format("truetype")
}

[data-x-icon-o],
[data-x-icon-l],
[data-x-icon-s],
[data-x-icon-b],
[data-x-icon],
[data-x-fa-pro-icon],
[class*="x-icon-"] {
    display: inline-block;
    font-style: normal;
    font-weight: 400;
    text-decoration: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

[data-x-icon-o].left,
[data-x-icon-l].left,
[data-x-icon-s].left,
[data-x-icon-b].left,
[data-x-icon].left,
[data-x-fa-pro-icon].left,
[class*="x-icon-"].left {
    margin-right: 0.5em
}

[data-x-icon-o].right,
[data-x-icon-l].right,
[data-x-icon-s].right,
[data-x-icon-b].right,
[data-x-icon].right,
[data-x-fa-pro-icon].right,
[class*="x-icon-"].right {
    margin-left: 0.5em
}

[data-x-icon-o]:before,
[data-x-icon-l]:before,
[data-x-icon-s]:before,
[data-x-icon-b]:before,
[data-x-icon]:before,
[data-x-fa-pro-icon]:before,
[class*="x-icon-"]:before {
    line-height: 1
}

[data-x-icon],
[data-x-icon][class*="x-icon-"] {
    font-family: "FontAwesome" !important;
    font-weight: 900
}

[data-x-icon]:before,
[data-x-icon][class*="x-icon-"]:before {
    content: attr(data-x-icon)
}

[data-x-icon-o] {
    font-family: "FontAwesomeRegular" !important
}

[data-x-icon-o]:before {
    content: attr(data-x-icon-o)
}

[data-x-icon-l] {
    font-family: "FontAwesomeLight" !important;
    font-weight: 300
}

[data-x-icon-l]:before {
    content: attr(data-x-icon-l)
}

[data-x-icon-s] {
    font-family: "FontAwesome" !important;
    font-weight: 900
}

[data-x-icon-s]:before {
    content: attr(data-x-icon-s)
}

[data-x-icon-b] {
    font-family: "FontAwesomeBrands" !important
}

[data-x-icon-b]:before {
    content: attr(data-x-icon-b)
}

[data-x-fa-pro-icon] {
    font-family: "FontAwesomePro" !important
}

[data-x-fa-pro-icon]:before {
    content: attr(data-x-fa-pro-icon)
} 